.testimonials {
    height: 100%;
}

.testimonials .testimonial_l, .testimonials .testimonial_r {
    clear: both;
    display: inline-flex;
    height: auto;
    margin: 25px 20px 25px 0;
    width: 30%;
     border-left: 4px solid #e0e0e0;
}

.testimonial_image {
    display: table-cell;
    float: left;
    width: 120px;
     left: 34px;
    position: relative;
}

.testimonial_image img {
    width: 120px;
}

.testimonial_text {
    
    display: table-cell;
    float: right;
    font-size: 13px;
    padding: 20px 0px 0 49px;
    width: 250px;
}

.testimonial_text h2 {
     color: #555555 !important;
    font-size: 24px !important;
    width: 100%;
}

.testimonial_l .testimonial_text {
    float: right;
}

.testimonial_l .testimonial_image {
    float: left;
}

.testimonial_r .testimonial_text {
    float: left;
}

.testimonial_text1 {
    
    display: table-cell;
    float: right;
    font-size: 13px;
    padding: 20px 0px 0 49px;
    width: 250px;
}

.testimonial_r .testimonial_image {
    float: right;
}

.testimonials_sidebar .block-content a {
    color: #1B2D3B;
    float: none;
    text-decoration: underline;
    text-align: right;
    font-size: 11px;
    line-height: 1.25;
}

.testimonials_sidebar .block-title strong {
    background: url("../images/i_block_testimonials.gif") no-repeat scroll 0 0 transparent;
    padding-left: 20px;
}

.testimonials_sidebar  .testimonial_sidebar_box .testimonial_sidebar_text .testimonial_sidebar_name {
    font-size: 11px;
    line-height: 1.25;
    color: #1B2D3B;
}

.testimonial_sidebar_text {
    text-align: left;
    padding: 6px 9px;
}

.testimonial_sidebar_name {
    text-align: right !important;
    font-style: italic;
    margin: 0 10px 7px;
}
.ef {
     color: #5a5a5a !important;
    font-size: 14px;
    right: 60%;
    height: 100px;
    position: relative;
    text-align: justify;
    width: 292px;
}
.testimonial_l:first-child {
    border-left: medium none;
}




	@media (max-width: 1171px) {
	
	
	.testimonials {
    width: 100%;
}

.testimonials .testimonial_l, .testimonials .testimonial_r {
    border-left:none;
    clear: both;
    display: block;
    height: auto;
    margin: 13px auto;
    width: 100%;
}
	
	.testimonial_l .testimonial_text {
    float: none;
}
	
	.testimonial_text {
    font-size: 13px;
    margin: 0 auto;
    padding: 3% 0 0 45px;
    width: 100%;
}

.ef {
    color: #5a5a5a !important;
    font-size: 14px;
    position: relative;
    text-align: justify;
    width: 95%;
    right:0;
    height:auto;
}

.testimonial_r .testimonial_image {
    float: left;
}

.testimonial_r .testimonial_text {
    float: none;
}
	
	}
	
	
	
		@media (max-width: 620px) {
		
		
			.testimonial_text {
    
    padding: 3% 0 0 18%;
 
}
		
		}